/* CSS definition file containing site wide stylesheets */

.TipSideNoteTitle {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 8pt;
 	font-weight: bold
}

.TipSideNoteSmall {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 7pt
}

.TipQuoteSourceEnd {
	font-size: 8pt;
 	letter-spacing: 0pt;
 	text-align: right;
 	margin-right: 5pt;
 	margin-bottom: 10pt
}

.TipSideNote {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 8pt
}

.TipQuoteSourceBegin {
	font-size: 8pt;
 	letter-spacing: 0pt;
 	text-align: right;
 	margin-right: 5pt;
 	margin-bottom: 1pt
}

.TipQuote {
	font-family: Georgia,  Palatino,  "Times New Roman",  Times,  Serif;
 	font-size: 10pt;
 	font-style: italic;
 	text-indent: 20pt;
 	margin: 10pt 10pt 3pt 20pt;
 	border-left-style: none;
 	border-top-style: none;
 	border-right-style: none;
 	border-bottom-style: none
}